package com.diagbot.entity.node;

import lombok.Getter;
import lombok.Setter;
import org.springframework.data.neo4j.annotation.QueryResult;

/**
 * @Description:
 * @Author:zhaops
 * @time: 2020/11/17 13:38
 */
@Setter
@Getter
@QueryResult
public class BillItem {
    private String ruleName;
    private Integer type;

    private Long conceptId;
    private String conceptName;
    private String conceptLabel;
    private Integer conceptStatus;

    private Integer ruleType;
    private Long relationId;
    private String relationName;
    private Integer relationStatus;

    private Long conditionId;
    private String conditionName;
    private String conditionLabel;
    private Double conditionMinValue;
    private Double conditionMaxValue;
    private String conditionUnit;
    private Integer conditionRange;
    private Integer conditionStatus;
}